{
  "_id": "kTEym7bPb96YQLU8",
  "name": "Sluggish",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.kTEym7bPb96YQLU8"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_sluggish.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your target becomes slow as molasses. The aﬀected creature gains the Slow Flaw for all attacks, and may only Move at Walking Rate. Charge, Run, Sprint, or Flee are not allowed. The creature may Engage with an opponent, but no Advantage bonus is gained.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!kTEym7bPb96YQLU8"
}